/* @import 'font-awesome.min.css';
@import 'ionicons.min.css';
@import 'font-awesome.css'; */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600&display=swap');

body {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    font-weight: 400;
    font-size: 14px;
    background-color: #fff;
    color: #000;
}

ul,
ol {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

.list-inline li {
    display: block;
}

.hidden {
    display: none;
}

a,
a:active {
    color: #00dd8d;
}

body,
a,
.btn,
img,
a:hover,
div {
    /* transition: all 0.5s ease-in-out;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out; */
    text-decoration: none;
}

h2 {
    font-size:1.8rem;
}
.animate-1 {
    animation-duration: 1.5s;
}

.animate-2 {
    animation-duration: 2s;
    animation-delay: 0.5s;
}

.animate-3 {
    animation-duration: 2s;
    animation-delay: 1s;
}

@-webkit-keyframes rotating

/* Safari and Chrome */
    {
    from {
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotating {
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.rotating {
    -webkit-animation: rotating 10s linear infinite;
    -moz-animation: rotating 10s linear infinite;
    -ms-animation: rotating 10s linear infinite;
    -o-animation: rotating 10s linear infinite;
    animation: rotating 10s linear infinite;
}

header {
    background: transparent;
    position: relative;
}

nav.navbar.navbar-expand-lg {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    z-index: 999;
    padding: 5px 0px;
    background: rgba(0, 0, 0, 0.31);
}

.navbar-nav li {
    position: relative;
}

.navbar-nav>li a {
    color: #fff !important;
    font-weight: 300;
    padding: 8px 15px !important;
    position: relative;
    font-size: 14px;
    display: block;
    white-space: nowrap;
}

.navbar-nav>li .dropdown-menu a {
    color: #000;
    font-weight: 300;
    padding: 6px 10px;
    position: relative;
    font-size: 14px;
    display: block;
    white-space: nowrap;
    border-radius: 5px;
}

.navbar-nav>li .dropdown-menu a:hover,
.navbar-nav>li .dropdown-menu a:focus {
    background: #00dd8d;
    color: #fff;
}
.logo{
    max-width: 181px;
    height: auto;
}
.caption-position{
    margin-top: 100px;
}
.navbar-nav .dropdown-menu {
    border: 0;
    border-radius: 8px;
    padding: 10px;
}

.navbar-nav>li a:hover {
    color: #00dd8d;

}

.navbar-nav .dropdown-menu a{
    color: #000 !important;
}

.navbar-nav>li a.nav-btn {
    border: 2px solid #fff;
    border-radius: 23px;
    padding: 8px 15px;
    min-width: 120px;
    text-align: center;
}

.navbar-nav li a.nav-btn:hover {
    background: #00dd8d !important;
    border: 1px solid #00dd8d !important;
    color: #000;
}
.navbar-nav>li a.green-btn,
.green-btn {
    color: #000 !important;
    background: #00dd8d;
    border: 1px solid #00dd8d !important;
}
.green-btn:hover {
    background: #00dd8d;
    border: 1px solid #00dd8d !important;
}

a.navbar-brand {
    max-width: 160px;
}
.explore-btn{
    color: #ccc;
    cursor: pointer;
    width: 150px;
    height: 40px;
    margin: 75px auto 0px auto;
    text-align: center;
    background-image: url('./assets/images/down-arrow.png');
    background-repeat: no-repeat;
    background-position: 50% 90%;
    display: block;
}
.explore-btn:hover{
    color: #00dd8d;
    background-image: url('./assets/images/down-arrow-h.png');
}
.map{
    border: none;
}
.header.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 99999;

}

.header.sticky nav.navbar.navbar-expand-lg {
    background: #000;
}

.navbar-toggler {
    border: 1px solid #00dd8d;
    border-radius: 4px;
    background: #00dd8d;
    color: #000;
}

.navbar-toggler-icon {
    height: 20px;
}

.banner-section {
    position: relative;
    background-color: #000;
    display: flex;
}

.sliderImg{
    /* object-fit: cover;
    height: 100vh; */
    width: 43%;
    margin: 120px 25px 80px auto;
}
.bannerText{
    position: relative;
    padding-left: 55px;
}
.bannerCircle{
    position: absolute;
    top: 5px;
    left: 0px;
    width: 35px;
}

.caption {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    padding-top: 80px;
    display: flex;
    align-items: center;
    padding-bottom: 45px;
    overflow: hidden;
}

.black-skew {
    /* transform: skew(-15deg, 0deg); */
    /* background: rgba(54, 54, 54, 0.49); */
    /* padding: 10px 10px 10px 15px; */
    margin-right: 5px;
    /* border-radius: 5px; */
}

.black-skew h2 {
    font-size: 50px;
    color: #fff;
    font-weight: 200;
    /* transform: skew(15deg, 0deg); */
    /* padding-left: 15px; */
    margin: 0;
}

.green-skew {
    /* transform: skew(-15deg, 0deg); */
    /* background: rgba(0, 221, 141, 0.65); */
    /* padding: 10px 15px 10px 8px; */
    /* border-radius: 5px; */
}

.green-skew h2 {
    font-size: 50px;
    color: #fff;
    font-weight: 600;
    /* transform: skew(15deg, 0deg); */
    padding-right: 5px;
    margin: 0;
}

.caption p {
    font-size: 18px;
    font-weight: 300;
    color: #fff;
    max-width: 525px;
}

.caption p strong {
    font-size: 30px;
}

.common-padd {
    padding: 40px 0;
}

.featured-compnay h2 {
    color: #000;
}

.supply-chain figure {
    margin: 0 auto;
    position: relative;
    display: block;
    width: 140px;
    overflow: hidden;
    height: 140px;
    border-radius: 50%;
    z-index: 9;

}

.supply-chain .content {
    background: #fafafa;
    padding: 70px 22px 10px;
    text-align: center;
    position: relative;
    top: -50px;
}

.supply-chain .content:hover {
    background: #fff;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
}

.supply-chain figure:hover {
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
    transition: all 0.5s ease-in-out;
}

.supply-chain .content p {
    font-size: 16px;
    color: #000;
    font-weight: 300;
    position: relative;
    min-height: 80px;
    padding-left: 18px;
}

.supply-chain h4 {
    font-size: 24px;
    color: #000;
    font-weight: 600;
    margin-bottom: 40px;
}

.wrong-part p::before {
    position: absolute;
    content: '';
    left: 0;
    top: 5px;
    width: 15px;
    height: 15px;
    background: url('./assets/images/cross.png') no-repeat top left;
    background-size: contain;
}

.right-part p::before {
    position: absolute;
    content: '';
    left: 0;
    top: 5px;
    width: 15px;
    height: 15px;
    background: url('./assets/images/tick.png') no-repeat top left;
    background-size: contain;
}

.supply-chain {
    padding-right: 30px;
    position: relative;
}

.supply-chain.demand {
    padding-left: 30px;
    padding-right: 0;
    position: relative;
}

.supply-chain.supply .wrong-part::before {
    content: '';
    position: absolute;
    right: -70px;
    top: 0px;
    bottom: 0px;
    height: 100%;
    width: 50px;
    background: url('./assets/images/red-chain.png') no-repeat center;
    background-size: contain;
}

.supply-chain.demand .right-part::before {
    content: '';
    position: absolute;
    left: -70px;
    top: 0px;
    bottom: 0px;
    height: 100%;
    width: 50px;
    background: url('./assets/images/green-chain.png') no-repeat center;
    background-size: contain;
}

.category {
    padding: 40px 0;
    background: url('./assets/images/shadow-bg.png') no-repeat center;
    background-size: cover;
}

.category .card {
    margin-bottom: 40px;
}

.category .card .card-title {
    font-size: 20px;
    font-weight: 600;
    color: #000;
    width: 80%;
}

.category .card img {
    max-height: 60px;
    width: auto;
    object-fit: contain;
}

.category .card p {
    line-height: 22px;
    color: #676767;
    margin-top: 30px;
}

.overflow-hidden {
    overflow: hidden;
}

ul.list-tree {
    position: relative;
}

ul.list-tree::after {
    content: '';
    position: absolute;
    left: 50%;
    top: 0;
    bottom: 19%;
    width: 6px;
    margin-left: -3px;
    background: #a5a5a5;
}

ul.list-tree li {
    padding-right: 60%;
    position: relative;
}

ul.list-tree li:nth-child(odd) {
    padding-left: 53%;
    padding-right: 0px;
}

.icon {
    height: 40px;
    object-fit: contain;
    margin-right: 10px;
}

ul.list-tree li .list-content {
    color: #4b4b4b;
    max-width: 450px;
    padding-bottom: 20px;
}

.list-content h4 {
    font-size: 20px;
    font-weight: 500;
    color: #000;
    margin: 0;
}

ul.list-tree li .list-content p {
    color: #4b4b4b;
    font-size: 16px;
    line-height: 26px;
}

ul.list-tree li:nth-child(1)::before {
    content: '';
    position: absolute;
    width: 120px;
    height: 50px;
    background: url('./assets/images/li1.png') no-repeat left center;
    background-size: contain;
    top: -13px;
    left: 50%;
    margin-left: -108px;
    z-index: 9;
}

ul.list-tree li:nth-child(2)::before {
    content: '';
    position: absolute;
    width: 120px;
    height: 50px;
    background: url('./assets/images/li2.png') no-repeat left center;
    background-size: contain;
    top: -13px;
    left: 50%;
    margin-left: -15px;
    z-index: 9;
}

ul.list-tree li:nth-child(3)::before {
    content: '';
    position: absolute;
    width: 120px;
    height: 50px;
    background: url('./assets/images/li3.png') no-repeat left center;
    background-size: contain;
    top: -13px;
    left: 50%;
    margin-left: -108px;
    z-index: 9;
}

ul.list-tree li:nth-child(4)::before {
    content: '';
    position: absolute;
    width: 120px;
    height: 50px;
    background: url('./assets/images/li4.png') no-repeat left center;
    background-size: contain;
    top: -13px;
    left: 50%;
    margin-left: -15px;
    z-index: 9;
}

ul.list-tree li:nth-child(5)::before {
    content: '';
    position: absolute;
    width: 120px;
    height: 50px;
    background: url('./assets/images/li5.png') no-repeat left center;
    background-size: contain;
    top: -13px;
    left: 50%;
    margin-left: -108px;
    z-index: 9;
}

.list-content .d-flex.mb-4 {
    margin-bottom: 10px !important;
}

.cnct-today {
    background: #f3f3f3;
}

.black-round {
    margin: 25px auto;
    background: #000;
    padding: 30px 25px;
    border-radius: 70px;
    display: flex;
    justify-content: center;
    max-width: 820px;
}

.black-round a {
    display: block;
    padding: 10px 25px;
    color: #fefefe;
    font-size: 16px;
    font-weight: 300;
}


.black-round a.navlink {
    background: #00dd8d;
    border-radius: 35px;
}

.footer {
    background: #000;
    padding: 30px 0 20px;
}

.f-logo ul li a {
    display: block;
    color: #a2a2a2;
    padding: 8px 10px;
    font-size: 20px;
}

.f-logo ul li a:hover {
    color: #00dd8d;
}

.f-link ul li a {
    color: #bababa;
    display: block;
    padding: 4px 10px 4px 0px;
    font-weight: 300;
}

.f-link ul li a:hover {
    color: #00dd8d;
    padding-left: 3px;
}

.f-input {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #818181;
    color: #fff;
    border-radius: .25rem;
    padding: 4px 10px;
    margin-bottom: 15px;
}

.f-input .form-control {
    border: 0;
    background: transparent;
    outline: 0 !important;
    box-shadow: none;
    font-size: 14px;
    color: #fff;
}

span.icon-wr {
    display: block;
    margin-left: 10px;
    width: 34px;
    height: 34px;
    min-width: 34px;
    background: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 37px;
    color: #59dd8d;
    font-size: 18px;
}
footer span.icon-wr{
    margin-left: -30px;
}

.f-form textarea {
    border: 1px solid #818181 !important;
    color: #fff !important;
    font-size: 14px;
    height: 65px;
}

.inner-banner .caption {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    padding-top: 80px;
    display: flex;
    align-items: center;
    padding-bottom: 20px;
    overflow: hidden;
    background: rgba(72, 72, 72, 0.79);
    color: #fff;
}

.font-weight-exlight {
    font-weight: 200 !important;
}

.cat-wrap .content {
    background: #fcfcfc;
    padding: 70px 22px 10px;
    text-align: center;
    position: relative;
    top: -50px;
}

.cat-wrap figure {
    overflow: hidden;
    margin: 0 auto;
    position: relative;
    display: block;
    width: 110px;
    height: 110px;
    border-radius: 50%;
    z-index: 9;
}

.cat-wrap figure img {
    object-fit: contain;
}

.cat-wrap figure:hover img {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transition: all 1s ease-in-out;
}

.cat-wrap .content p {
    font-size: 14px;
    color: #000;
    font-weight: 300;
    position: relative;
    min-height: 125px;
}

.cat-wrap .content h5 {
    margin-bottom: 20px;
    padding-bottom: 15px;
    border-bottom: 1px solid #eee;
    font-family: 'Montserrat', sans-serif;
}

figure.gear-wrap {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: flex-start;
}

figure.gear-wrap {
    max-width: 250px;
}

.pr-manage {
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-overlay {
    background: rgba(0, 0, 0, 0.70);
}

.sales {
    background-color: #fdfdfd;
}

.Procurement {
    background-size: cover;
    background-repeat: no-repeat;
}

.Procurement .overlay {
    background: url('./assets/images/overlay.png') no-repeat 100% top;
    background-size: cover;
}

.pr-manage .cat-wrap .content::after,
.Procurement .cat-wrap .content::after {
    content: '';
    position: absolute;
    bottom: -25px;
    height: 25px;
    width: 100%;
    left: 0;
    right: 0;
    background: url('./assets/images/shadow-line.png')no-repeat center;
    background-size: 100%;
    z-index: 1;
}

.text-green {
    color: #00dd8d !important;
}

.text-black {
    color: #000 !important;
}

.adress p {
    color: #656565;
    max-width: 80%;
    margin-bottom: 0px;
    font-weight: 300;
}

.map-container {
    padding-top: 20px;
    height: 450px;
    width: 100%;
    overflow: hidden;
}

.map-container iframe {
    width: 100% !important;
    height: 100% !important;
}

.contact-us .container {
    z-index: 9;
    position: relative;
}

.contact-us:after {
    content: '';
    position: absolute;
    width: 50%;
    right: 0;
    top: 0;
    bottom: 0;
    background: #f9fafc;
}

.form-input {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #f2f2f2;
    background: #fff;
    border-radius: 35px;
    padding: 10px 1px;
    overflow: hidden;
}

.form-input .form-control {
    border: 0;
    outline: 0 !important;
    box-shadow: none;
    font-size: 14px;

}

.form-input span.icon-wr {
    background: #f6f6f6;
    width: 45px;
    height: 45px;
    min-width: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    margin-right: 10px;
}

.contact-wrap label {
    font-size: 16px;
    font-weight: 500;
    margin-top: 10px;
    display: block;
}

.btn-dark {
    padding: 10px 15px;
    background: #212121 !important;
    border-color: #212121 !important;
    border-radius: 9px;
}

.price-box-headers {
    display: flex;
    flex-flow: row;
    flex-direction: row;
    position: sticky;
    top: 75px;
    left: 0;
    right: 0;
    z-index: 9;
}

.price-table-header {
    width: 25%;
    padding: 15px;
    text-align: center;
}

.pbox1st {
    background: #fbfbfb;
    padding: 65px;
    text-align: left;
    display: flex;
    align-items: center;
}

.pbox2nd {
    background: #f4f3f3;
    color: #000;
}

.pbox3rd {
    background: #00dd8d;
    color: #fff;
    z-index: 10;
}

.pbox4th {
    background: #000;
    color: #fff;
}

.h-label {
    display: block;
    font-size: 16px;
    font-weight: 500;
}

.p-label {
    display: block;
    font-size: 18px;
    font-weight: 500;
    color: #000;
    margin: 0;
}

button.btn.btn-round {
    border-radius: 35px;
    width: 90%;
    background: transparent;
    border: 1px solid #ccc;
    margin: 10px auto;
    padding: 10px 15px;
    color: #2b2b2b;
}

button.btn.btn-round:hover {
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
}

.border-dark {
    border-color: #898888 !important;
}

.mb40 {
    margin-bottom: 40px !important;
}

.w30 {
    width: 29% !important;
    min-width: 29%;
}

.price-box-list {
    border: 1px solid #ddd;
    min-height: 300px;
    border-top: 0px !important;
    margin: 0 2px 10px;
    background: #fff;
}

.p-box-row {
    display: flex;
    flex-direction: row;
}

.p-box-col {
    width: 25%;
    display: flex;
    background: #fff;
    padding: 15px 15px;
    justify-content: center;
    align-items: center;
}

.p-box-row .p-box-col:first-child {
    padding-left: 65px;
    text-align: left;
    justify-content: flex-start;
    border-right: 1px solid #f4f3f3;
}

.p-box-row.gray-col .p-box-col {
    background: #f4f3f3;
}

.p-circle {
    display: block;
    height: 24px;
    object-fit: contain;
}

.price-box {
    position: relative;
    padding-top: 50px;
}

.shadow.border {
    position: absolute;
    top: 50px;
    bottom: 0;
    width: 23.8%;
    left: 52.5%;
    z-index: 1;
    border: 1px solid #59dd8d !important;
    margin-left: 2px;
}

.popoup {
    display: block;
    color: #a9a9a9;
    font-size: 20px;
}

.popout {
    position: absolute;
    top: auto;
    width: 310px;
    left: -150px;
    background: #555;
    font-size: 10px;
    padding: 8px;
    border-radius: 5px;
    bottom: 118%;
    z-index: 1;
    color: #fff;
    font-weight: 300;
    text-align: center;
    opacity: 0;
    display: none;
}

.popout::before {
    content: '\f35f';
    font-family: "Ionicons";
    color: #555;
    font-size: 27px;
    position: absolute;
    bottom: -24px;
    top: auto;
    left: 49%;
}

.popoup:hover .popout {
    opacity: 1;
    display: block;
}

.mobile-price-slide {
    display: none;
}

.pricing-divider {
    border-radius: 20px;
    background: #a5a0a0;
    padding: 1em 0 4em;
    position: relative;
}

.blue .pricing-divider {
    background: #000;
}

.green .pricing-divider {
    background: #00dd8d;
}

.red b {
    color: #000
}

.blue b {
    color: #000
}

.green b {
    color: #00dd8d
}

.pricing-divider-img {
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 80px;
}

.deco-layer {
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
}

.img-float {
    width: 50px;
    position: absolute;
    top: -3.5rem;
    right: 1rem
}

.princing-item {
    transition: all 150ms ease-out;
    margin-bottom: 15px;
}

.princing-item:hover {
    transform: scale(1.05);
}

.princing-item:hover .deco-layer--1 {
    -webkit-transform: translate3d(15px, 0, 0);
    transform: translate3d(15px, 0, 0);
}

.princing-item:hover .deco-layer--2 {
    -webkit-transform: translate3d(-15px, 0, 0);
    transform: translate3d(-15px, 0, 0);
}
.price-slide {
    padding: 0 5px;
    position: relative;
}
.slick-next {
    right: 0;
    background: #000;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    color: #fff;
    z-index: 99;
}
.slick-prev {
    left: 0;
    background: #000;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    color: #fff;
    z-index: 99;
}
.slick-prev:before, .slick-next:before {
    color: #fff;
    font-size: 20px;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    background: #000;
}
.br-nav  {
    background: #f2f5f8;
    padding: 15px 0;
}
.nav-wrap ul{
    display: flex;    
}
.nav-wrap ul li {
    display: block;
    padding-right: 40px;
    position: relative;
}
.nav-wrap ul li::after {
    content: "\f0da";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #000;
    font-size: 32px;
    position: absolute;
    right: 15px;
    top: 2px;

    /* content: '';
    width: 10px;
    height: 17px;
    background: url('./images/signup-arrow.png') no-repeat; */
}
.nav-wrap ul li:last-child {
    padding-right: 0;
}
.nav-wrap ul li:last-child::after {
    display: none;
}
.nav-wrap ul li .btn {
    background: #e7e8e7;
    color: #616161;
    border-radius: 35px;
    padding-right: 35px;
    padding-left: 7px;
    font-size: 16px;
    border: 3px solid rgba(255, 255, 255, 0.65);
    display: flex;
    outline: 0 !important;
    align-items: center;
    text-transform: capitalize;
    font-weight: 300;
    box-shadow: none;
}
.nav-wrap ul li .number {
    display: flex;
    border-radius: 50%;
    background: #fff;
    color: #000;
    font-size: 16px;
    font-weight: 500;
    margin-right: 15px;
    justify-content: center;
    align-items: center;
    width:35px;
    height: 35px;
}
.nav-wrap ul li .btn.active {
    background: #00dd8d;
    color: #fff;
}
.myTabContent .form-input {
    padding: 4px 5px 4px 0px;
    border: 1px solid #e0e0ee;

}
.myTabContent .form-group label {
    font-size: 17px;
    color: #000;
    font-weight: 500;
    display: block;
    padding-top: 10px;
    padding-left: 15px;
}
.myTabContent label.custom-control-label,
.myTabContent label.form-check-label {
    font-size: 14px;
    padding: 2px 10px;
    font-weight: 400; 
    cursor: pointer;
}
.bgright,
.bgleft {
    position: relative;
}
.bgright .container,
.bgleft .container {
    position: relative;
    z-index: 9;
}
.bgright:after {
    content: '';
    position: absolute;
    width: 50%;
    right: 0;
    top: 0;
    bottom: 0;
    background: #f9fafc;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.bgleft:after {
    content: '';
    position: absolute;
    width: 50%;
    left:  0;
    top: 0;
    bottom: 0;
    background: #f5f5f5;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.btn.btn-upload {
    background: #c2c2c2;
    margin-left: 15px;
    margin-bottom: 0;
    font-size: 13px !important;
    color: #444 !important;
    font-weight: 300 !important;
    padding-top: 6px !important;
}
.custom-control-label::before {
    background: transparent;
    border: 1px solid #00dd8d;
    width: 1.2rem;
    height: 1.2rem;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::before {     
    background-color:transparent;
    box-shadow: none;
    outline: 0;
    border-color: #00dd8d;
}
.custom-radio .custom-control-input:checked~.custom-control-label::before {     
    background-color: #fff;
    box-shadow: none;
    outline: 0;
    border-color: #00dd8d;
}
.custom-radio .custom-control-input:checked~.custom-control-label::after {
    background-image: none;
    background: #00dd8d;
    border-radius: 50%;
    width: 13px;
    height: 13px;
    left: -1.3rem;
    top: 7px;
}
.custom-control-label::after {
    width: 1.2rem;
    height: 1.2rem;      
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::after {
    /* content: '\f122';
    font-family: "Ionicons"; */
    color: #00dd8d;
    font-size: 13px;
    align-items: center;
    justify-content: center;
    display: flex;    
    background: transparent;

    content: '\f00c';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
.custom-radio {
    margin: 10px 0;
}
.radius70 {
    border-radius: 75px;
}
label.btn-radio {
    font-size: 13px !important;
    background: #00dd8d;
    padding: 10px 10px;
    white-space: nowrap;
    font-weight: 400 !important;
    color: #fff !important;
    border-radius: 4px;
    cursor: pointer;
    min-width: 90px;
    text-align: center;
}
.custom-control-input:checked~.btn-radio {
    background: #000;
    
}
.btn-flex {
    flex-wrap: wrap;
}
span.mm {
    display: flex;
    background: #59dd8d;
    align-items: center;
    justify-content: center;
    color: #fff;
    margin: -5px -5px;
    padding: 10px 15px;
    font-size: 14px;
}
/************************************************************multiselect css****************************************/
.select-wrapper {
    margin: auto;
    max-width: 600px;
    width: calc(100% - 40px);
  }

  .select-pure__select {
    align-items: center;
    background: #fff;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.10);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
    box-sizing: border-box;
    color: #363b3e;
    cursor: pointer;
    display: flex;
    font-size: 16px;
    font-weight: 500;
    justify-content: left;
    min-height: 44px;
    padding: 12px 10px;
    position: relative;
    transition: 0.2s;
    width: 100%;
    padding-right: 30px;
  }

  .select-pure__options {
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
    box-sizing: border-box;
    color: #363b3e;
    display: none;
    left: 0;
    max-height: 221px;
    overflow-y: scroll;
    position: absolute;
    top: 50px;
    width: 100%;
    z-index: 5;
  }

  .select-pure__select--opened .select-pure__options {
    display: block;
  }

  .select-pure__option {
    background: #fff;
    border-bottom: 1px solid #e4e4e4;
    box-sizing: border-box;
    height: 44px;
    line-height: 25px;
    padding: 10px;
  }

  .select-pure__option--disabled {
    color: #e4e4e4;
  }

  .select-pure__option--selected {
    color: #e4e4e4;
    cursor: initial;
    pointer-events: none;
  }

  .select-pure__option--hidden {
    display: none;
  }

  .select-pure__selected-label {
    align-items: center;
    background: #f8f8f8;
    border-radius: 35px;
    color: #111;
    cursor: initial;
    display: inline-flex;
    justify-content: center;
    margin: 5px 10px 5px 0;
    padding: 8px 18px;
    border: 1px solid #59dd8d;
    font-weight: 300;
    font-size: 13px;
  }

  .select-pure__selected-label:last-of-type {
    margin-right: 0;
  }

  .select-pure__selected-label i {
    cursor: pointer;
    display: inline-block;
    margin-left: 7px;
  }

  .select-pure__selected-label img {
    cursor: pointer;
    display: block;
    height: 15px;
    margin-left: 15px;
    width: 15px;
  }

  .select-pure__selected-label i:hover {
    color: #e4e4e4;
  }
  .select-pure__placeholder--hidden {
    display: none;
  }
  .multi-select-custom,
  .multi-select-design,
  .multi-select-file {
    display: block;
    position: relative;
}
.multi-select-custom::after,
.multi-select-design::after,
.multi-select-file::after {
    content: '\f35e';
    font-family: "Ionicons";
    color: #00dd8d;
    font-size: 27px;
    position: absolute;
    right: 5px ;
    top: 15px;
}
/************************************************************multiselect css*****************************************/
.btn-green-roound {
    background: #00dd8d;
    display: flex;
    justify-content: space-between;
    color: #fff;
}
.btn-green {
    background: #00dd8d;
    width: 100px;
    color: #fff;
    border-color: #00dd8d;
}
.btn-black {
    background: #000;
    width: 100px;
    color: #fff;
    border-color: #000;
}
.btn-black:hover,
.btn-green:hover,
.btn-green-roound:hover{
    color: #fff;
}
.profile-tab .price-box {
    padding-top: 15px;
}
.profile-tab .price-box .p-label {
    font-size: 16px;
}
.profile-tab .price-box .price-box-headers{
    position: static;
}
.profile-tab .price-box .price-table-header:last-child ,
.profile-tab .price-box .p-box-row .p-box-col:last-child {
    opacity: 0;
}
.profile-tab .price-box-list {
    border-right: 0px;
    border-bottom: 0;
}
.profile-tab .price-box-list .p-box-row:last-child .p-box-col {
    border-bottom: 1px solid #ddd;
}
.pay-img {
    object-fit: contain;
    max-height: 45px;
    height: 34px;
    margin: 0 10px;
}
.sm-banner img{
    min-height: 250px !important;
}
.sucsess-center {
    max-width: 350px;
    margin: 0 auto;
}
.sucsess-center figure img {
    max-width: 80px;
}
.mbg{
    background-image: url('./assets/images/mbg.jpg');
}
.sol-bg2{
    background-image: url('./assets/images/sol-bg2.jpg');
}
.lhyQmCtWOINviMz0WG_gr{
    background: #00dd8d !important;
}
._3vt7_Mh4hRCFbp__dFqBCI li:hover{
    background: #00dd8d !important; /*7b8a84*/
}
.chip{
    border-radius: 360px !important;
    background: #fff !important;
    color: #111 !important;
    border:1px solid #00dd8d;
    font-size: 13px;
    margin-bottom: 0px;
    padding: 8px 18px !important;
}
._2iA8p44d0WZ-WqRBGcAuEV{
    padding: 17px 10px !important;
    border: 1px solid rgba(0, 0, 0, 0.1) !important;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04) !important;
}
.icon_cancel::before{
    display: none !important;
}
.icon_cancel{
    width: 17px;
    height: 16px;
    background-image: url('./assets/images/times.png');
    margin-left: 15px !important;
}
._3vt7_Mh4hRCFbp__dFqBCI{
    background: url('./assets/images/downarrow.png') no-repeat 98% 50%;
}
.text{
    color: #4b4b4b;
    font-size: 16px;
    line-height: 26px;
}
/* .pr-2{
    position: relative;
}
.pr-2 .custom-control-input{
    position: absolute;
    z-index: 100;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
} */


/* ***********************  pricing/At a glance ****************************** */
.glance-box{
    flex-direction: column !important;
    text-align: justify;
    justify-content: space-between;
}

.glance-mb{
    margin-bottom: 10px !important;
}

.under-box-row{
    width: 88.6% !important;
    display: flex;
    align-items: flex-end;
    background: #f4f3f3 !important;
}

.extra-box-row{
    width: 100% !important;
    display: flex;
    align-items: flex-end;
}

.main-box{
    width: 11.4% !important;
}

.under-box{
    width: 23.6% !important;
    padding-right: 23px !important;
}

.extra-box{
    display: flex;
    flex-direction: column;
    width: 100% !important;
}